.overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    background-color: rgba(255, 255, 255, 0.1);
}
.modal {
    position: fixed;
    top: 50%;
    left: 50%;
    min-width: 25%;
    max-width: 75%;
    min-height: 25%;
    transform: translateX(-50%) translateY(-50%);
}
.modal-title {
    display: flex;
    justify-content: space-between;
}
.modal-content {
}
